Sites
Get a collection
x-api-key<token>
In: header
Path Parameters
siteId*string
collectionId*string
Response Body
application/json
curl -X GET "https://example.com/sites/string/collections/string"{ "data": { "id": "string", "name": "string", "slug": "string", "templatePageId": "string", "fields": [ { "key": "string", "label": "string", "type": "text", "required": true, "helpText": "string", "options": [ "string" ], "referenceCollectionId": "string", "itemFields": [ { "key": "string", "label": "string", "type": "text" } ] } ], "jsonLd": { "type": "DefinedTerm", "map": { "property1": "string", "property2": "string" } }, "itemCount": 0, "sortOrder": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}
Planeward Docs